<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl">
    <sys_security_acl action="INSERT_OR_UPDATE">
        <active>true</active>
        <admin_overrides>true</admin_overrides>
        <advanced>false</advanced>
        <condition/>
        <description>Default access control on x_192469_api_gatew_field_mapping</description>
        <name>x_192469_api_gatew_field_mapping</name>
        <operation display_value="write">write</operation>
        <script/>
        <sys_class_name>sys_security_acl</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-02-04 10:21:36</sys_created_on>
        <sys_id>2d0c2dfe2fc22010b60a56e62799b6a0</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_192469_api_gatew_field_mapping</sys_name>
        <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
        <sys_policy/>
        <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
        <sys_update_name>sys_security_acl_2d0c2dfe2fc22010b60a56e62799b6a0</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-02-04 10:21:36</sys_updated_on>
        <type display_value="record">record</type>
    </sys_security_acl>
</record_update>
